
.banner {
  min-height: 100vh;
}
.banner .slider,
.banner .slider .slides,
.banner .slider .slides li {
  min-height: 100vh !important;
}

.banner .slider .slides .col.s12{
  padding: 0 0 !important
}

.banner .slider .slides li::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(14, 27, 90, 1);
  background: -moz-linear-gradient(
    left,
    rgba(14, 27, 90, 1) 0%,
    rgba(40, 0, 133, 0.56) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(14, 27, 90, 1)),
    color-stop(100%, rgba(40, 0, 133, 0.56))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(14, 27, 90, 1) 0%,
    rgba(40, 0, 133, 0.56) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(14, 27, 90, 1) 0%,
    rgba(40, 0, 133, 0.56) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(14, 27, 90, 1) 0%,
    rgba(40, 0, 133, 0.56) 100%
  );
  background: linear-gradient(
    to right,
    rgba(14, 27, 90, 1) 0%,
    rgba(40, 0, 133, 0.56) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e1b5a', endColorstr='#280085', GradientType=1 );
  opacity: 0.8;
}
.banner li .caption {
  top: 30% !important;
}
.banner li .caption h5 {
  font-size: 1.1em !important;
  border: 2px solid #ffffff;
  width: max-content;
  display: inline-block;
  padding: 10px;  
}
.slider .indicators {
  bottom: 100px;
  z-index: 10;
  left: inherit !important;
  right: 5%;
}
.banner h4 {
  z-index: 20;
  color: #ffffff;
  text-align: center;
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 1.5em !important;  
}
.logos-banner .item-logo{
    width: 80px;
    height: 80px;
    border-radius: 80px;
    -webkit-border-radius: 80px;
    overflow: hidden;
    display: inline-block;
    padding: 16px;
    box-sizing: border-box;
    background-color: #ffffff
}

@media (max-width:990px){
  .banner {
    min-height: 90vh;
  }
  .banner .slider,
  .banner .slider .slides,
  .banner .slider .slides li {
    min-height: 90vh !important;
  }

  .banner h4{
    font-size: 1.2em !important
  }

  .banner .slider .slides li .caption h5{
    width:unset !important;
    display: block !important;
    float: none !important;
    clear:both !important;
    letter-spacing: 1px !important
  }

  .logos-banner .item-logo{
    width: 50px !important;
    padding:4px !important;
    height: 50px !important;
  }
  .slider .slides li .caption{
    width: 85% !important;
    left:8% !important;
    top:25% !important
  }
}
